/* CSS Document */



.style11 {
color: #F6FFFF;
	font-size:10px
}

.style1 {
color: #FFFFFF
}

/* liens sur fond blanc de la zone texte*/
a.blanc:active {
	color: #cc0033;
	}
a.blanc {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cc0033;
	}
a.blanc:link {
	text-decoration: none;
	}
a.blanc:visited {
	text-decoration: none;
	color: #cc0033;
	}
a.blanc:hover {
	text-decoration: none;
	color: #cc0000;
	}


a.sommaire2:active {
	text-decoration: none;
	color: #FFFFFF;
	font-size:9px
}


a.sommaire2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:9px
	}
a.sommaire2:link {
	text-decoration: none;	
	}
a.sommaire2:visited {
	text-decoration: none;
	color: #FFFFFF
	font-size:9px}
a.sommaire2:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size:9px
}
a.sommaire2:active {
	text-decoration: none;
	color: #FFFFFF;
	font-size:9px
}

/* tous les ">>" */

.separ1{
		color:#FF0000;
		font-size:9px
}

.separ2{
		color:#cc0033;
		font-size:9px
}
.separ3{

		color:#333399;
		font-size:9px
}

.separ{
		color:#cc0033
}
/********************* baspage.php  */
a.baspage:active {
	color: #cc0033;
	}
a.baspage {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:9px
	}
a.baspage:link {
		text-decoration: none;
		font-size:9px
	}
a.baspage:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size:9px
	}
a.baspage:hover {
	text-decoration: none;
	color: #cccc00;
	font-size:9px
	}
/******* plan du site */
a.sommaire1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size:9px;
	text-decoration:underline;
	}
a.sommaire1:link {
	font-size:9px;

	}
a.sommaire1:visited {
	text-decoration: none;
	color: #000000;
	font-size:9px;
	}
a.sommaire1:hover {
	text-decoration: none;
	color: #000000;
	font-size:9px;

	
}
a.sommaire1:active {
	text-decoration: none;
	color: #FFFFFF;
	font-size:9px;

	}	
/*****************************  Menu a  gauche */
		.btnav{	background-color:#000000;
					font-size:9px;
						color:#cc0000;
	  }
	  .menu01 {
			background-color:#000000;
				color: #FFFFFF;
					font-size:9px

}
/************ rollover contact */
.contact {
	background-color:#afc5cc;
	color: #FFFFFF;
	font-size:9px;
}

/* STYLE DU FOND ET POLICE DU DOCUMENT  */
body,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#000000;
	font-size: 10px;
	color: #666666;
}

/* COULEUR DES LIENS DU SOMMAIRE DE PAGE  */
a.sommaire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333399;
	
	}
a.sommaire:link {
	text-decoration: none;	
	}
a.sommaire:visited {
	text-decoration: none;
	color: #333399}
a.sommaire:hover {
	text-decoration: none;
	color: #3399cc;
	
}
a.sommaire:active {
	text-decoration: none;
	color: #3399cc;
}

/*   */	


/*   */
a.corps {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;}
	a.corps:link {
	text-decoration: none;
}
a.corps:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.corps:hover {
	text-decoration: none;
	color: #333333;
	
}
a.corps:active {
	text-decoration: none;
	color: #000000;
}

/* titre des zones textes   */
a.titre {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #F6FFFF;
	font-size:14px;
	font-weight:bold
	}
a.titre:link {
	text-decoration: none;
		font-size:14px;
		font-weight:bold

	}
a.titre:visited {
	text-decoration: none;
	color: #F6FFFF;
		font-size:14px;
		font-weight:bold

	}
a.titre:hover {
	text-decoration: none;
	color: #3399cc;
		font-size:14px;
		font-weight:bold

	}
a.titre:active {
	text-decoration: none;
	color: #3399cc;
		font-size:14px;wwww
		font-weight:bold

	}
/* Les boutons INPUT *******/
.input {
	background-color: #afc5cc;
	border:1px solid black;
	color : #FFFFFF
	
	}
/* TEXTE DANS LE FORMULAIRE + SOUS TITRE DANS ZONE TEXTE   */	
.textearea {
	background-color: #afc5cc;
	color : #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif
	

	}
	
	/* LIENS DE LA PAGE DE REVUE DE PRESSE DU MEETING 9 px */
	a.revue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333399;
	font-size:9px
	
	}
a.revue:link {
	text-decoration: none;
	font-size:9px
	
	}
a.revue:visited {
	text-decoration: none;
	color: #333399;
	font-size:9px
}
a.revue:hover {
	text-decoration: none;
	color: #3399cc;
	font-size:9px

}
a.revue:active {
	text-decoration: none;
	color: #3399cc;
	font-size:9px

}


.clign {
	text-decoration: blink;
}
/* menu click droit */
.fond {

position: absolute;
width: 130px;
visibility: hidden;
border: 1px;
background-color:#000000;
font-family: Verdana;
line-height: 20px;
font-size: 9px;
}

.intitules { padding-left: 15px; padding-right: 10px; }
/* bordure du tableau de la liste des invités */
.bordureBas {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #afc5cc;
}


.bordureDroite {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #afc5cc;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #afc5cc;
}
.MAJ {
	text-transform: capitalize;
}
